<?xml version="1.0"?>
<compatibility_table>

  <types>
    <item id="CiSuppressedRendererFlags">CSuppressedRenderedFlags</item>
    <item id="CiFeature_Postprocess">CFeatureItem</item>
    <item id="CiColorBufferFormat">CColorBufferFormat</item>
  </types>

  <whitelisted_devices>
    <item model="Default" name="Windows device">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- Amazon -->
    <item model="SD4930UR" name="Fire Phone">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- Google -->
    <item model="Nexus 4">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>      
    </item>
    <item model="Nexus 5">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
	<item model="Nexus 6">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="Nexus 7">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- Samsung -->
    <item model="GT-I9100" name="Galaxy S II">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="GT-I9300" name="Galaxy S III">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="GT-I8730" name="Galaxy Express">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="GT-I9505" name="Galaxy S4">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="GT-N7000" name="Galaxy Note">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="SM-G900F" name="Galaxy S5">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
	<item model="SM-G920F" name="Galaxy S6">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
	<item model="SM-G925F" name="Galaxy S6 edge">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="GT-I9195" name="Galaxy S4 Mini">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- HTC -->
    <item model="HTC One">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="HTC One_M8" name="HTC One M8">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="HTC One X">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="HTC Sensation Z710e">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="HTC Desire HD A9191" name="HTC Desire HD">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
	
	<!-- LG -->
    <item model="LG-D855" name="LG G3">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
	<item model="LG-H815" name="LG G4">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- Huawei -->
    <item model="U9200" name="Huawei Ascend P1">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>

    <!-- Sony -->
    <item model="C5303" name="Xperia SP">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="C6833" name="Xperia Z Ultra">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
    <item model="D5803" name="Xperia Z3 Compact">
      <CiFeature_Postprocess>1</CiFeature_Postprocess>
      <CiColorBufferFormat>PfRGBA8888</CiColorBufferFormat>
    </item>
  </whitelisted_devices>

  <blacklisted_devices>
    <!--
    <item model="Default" name="Windows device"/>
    <item model="Nexus 5"/>
    -->
  </blacklisted_devices>

  <blacklisted_renderers>
    <item>vivante</item>
  </blacklisted_renderers>

</compatibility_table>

